RK-J - Bug #2901

Chrome extension: Sometimes, the modal opens twice before closing and scroll bar issues
02/22/2023 02:35 PM - Ram Kordale

Status: Closed Start date: 02/22/2023
Priority: High Due date: 02/24/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Bug 1 Goto https://www.youtube.com/watch?v=hkAONP0aC9w&t=2210s. Click on second result under 'running times'. This will go to
https://www.youtube.com/watch?v=BRO7mVIFt08&t{=2028s. Here, the modal closes, then opens and then closes

For some users, you should click on the video on the second page immediately to reproduce the problem.

Bug 2 <scroll bar> Please go to https://www.youtube.com/watch?v=sPuazUPiV1k. The scroll bar is nicely coming to the right of the
items. However, there is empty space to the right of the scroll bar.

History

#1 - 02/24/2023 05:08 AM - Ayush Khandelwal
- Due date set to 02/24/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 06/05/2023 07:22 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Completed earlier with this MR, https:/gitlab.com/kordale/rapidken-j/-/merge_requests/1670

#3 - 06/05/2023 07:23 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
